@charset "utf-8";
.plan_dtl_bg{
    background: url(../img/plan/plan_dtl_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.type_belt{
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.type_belt_bg{
    background: #6a91aa;
    mix-blend-mode: multiply;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.type_belt_ttl{
    color: #fff;
    text-align: center;
    font-size: 26px;
    position: relative;
    z-index: 1;
}

.type_mv{
    height: 400px;
    width: 100%;
}
.c2 .type_mv{
    background: url(../img/plan/mv_c2.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.d2 .type_mv{
    background: url(../img/plan/mv_d2.jpg);
    background-size: cover;
    background-position: center bottom 30%;
    background-repeat: no-repeat;
}

.f .type_mv{
    background: url(../img/plan/mv_f.jpg);
    background-size: cover;
    background-position: center bottom 30%;
    background-repeat: no-repeat;
}


.type_ttl{
    font-size: 32px;
    text-align: center;
    margin-bottom: 1em;
}

.type_name{
    background: linear-gradient(90deg, #1e68a2 0%, #4f92a5 46%, #8f919e 63%, #a38394 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    font-size: 64px;
}
.type_name span{
    font-size: 0.7em;
}

.type_box{
    padding: 40px 0;
}
.tye_dtl_num{
    font-family: "ltc-nicholas-cochin-pro", sans-serif!important;
}
.type_madori{
    color: #44403b;
    font-size: 48px;
}
.type_madori span{
    font-size: 0.7em;
}
.type_name_flex{
    display: flex;
    justify-content: center;
    gap: 30px;
    align-items: center;
    /* padding-bottom: 20px; */
    /* border-bottom: solid 1px #44403b; */
    /* margin-bottom: 20px; */
    border-right: solid 1px #44403b;
    padding-right: 20px;
    margin-right: 20px;
}
.type_dtl{
    display: flex;
    align-items: self-end;
    justify-content: center;
}
.type_square_img{
    max-width: 250px;
}
/* .type_square .num{
    font-family: ltc-nicholas-cochin-pro, sans-serif!important;
}
.type_square{
    display: flex;
    justify-content: center;
    gap: 40px;
    line-height: 1;
}
.type_square li{
    display: flex;
    align-items: flex-end;
}
.type_square li .num{
    font-size: 48px;
} */

.madori_flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.madori_img{
    width: 47%;
}
.madori_point{
    width: 48%;
    max-width: 470px;
}
.madori_point_ttl{
    background: linear-gradient(90deg, #1e68a2 0%, #4f92a5 46%, #8f919e 63%, #a38394 100%);
    color: #fff;
    font-size: 22px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.3em;
}
.madori_point_ttl .num{
    display: inline-block;
    font-size: 0.8em;
    background: #fff;
    width: 1em;
    height: 1em;
    color: #1e68a2;
    display: flex;
    justify-content: center;
    align-items: center;
    text-indent: 0.1em;
    margin-right: 0.5em;
}
.madori_point_lead{
    text-align: center;
    line-height: 1.8;
    margin: 1em auto;
    font-size: 16px;
}
.madori_point_item:not(:last-child){
    margin-bottom: 40px;
}

.yutoria_area{
    background: #f7f8f8;
    padding: 60px 0;
}

.yutoria_logo{
    max-width: 200px;
    margin: 0 auto;
}
.yutoria_ttl{
    text-align: center;
    font-size: 24px;
    line-height: 1.5;
    margin: 1em auto;
}
.yutoria_column{
    background: #fff;
    border-radius: 30px;
    filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.2));
    padding: 40px;
    max-width: 680px;
    margin: 0 auto;
}
.yutoria_column_ttl{
    font-size: 26px;
    text-align: center;
    line-height: 1.5;
    border-bottom: 3px dotted #333;
    padding-bottom: 0.6em;
    margin-bottom: 0.6em;
}
.yutoria_column_lead{
    text-align: center;
    font-size: 16px;
    line-height: 2;
}
.yutoria_column_img{
    margin-top: 20px;
}


.yutoria_flex{
    display: flex;
    justify-content: space-between;
    filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.2));
}
.yutoria_flex li{
    width: 32%;
    /* filter: drop-shadow(0px 0px 2px rgba(0,0,0,0.6)); */
}
.yutoria_flex li img{
    border-radius: 20px;
}

.yutoria_flex .slick-slide{
    margin-right: 1vw!important;
    margin-left: 1vw!important;
}


/* 20250725 */
.k .type_mv{
    background: url(../img/plan/mv_k.jpg);
    background-size: cover;
    background-position: center bottom 30%;
    background-repeat: no-repeat;
}

/* 20250731 */
.type_name_flex_k{
    display: flex;
    justify-content: center;
    gap: 30px;
    align-items: center;
}
.type_square_img_k {
    max-width: 250px;
    padding-left: 20px;
    margin-left: 20px;
    border-left: solid 1px #44403b;
    box-sizing: content-box;
}


/* 20260304 */
.type_name_flex_f{
    display: flex;
    justify-content: center;
    gap: 30px;
    align-items: center;
}
.type_square_img_f {
    max-width: 250px;
    padding-left: 20px;
    margin-left: 20px;
    border-left: solid 1px #44403b;
    box-sizing: content-box;
}













.btn_yutoria{
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(90deg, #1e68a2 0%, #4f92a5 46%, #8f919e 63%, #a38394 100%);
    color: #fff;
    border-radius: 30px;
    width: 240px;
    height: 45px;
    transition-duration: 0.6s;
    margin: 30px auto 0;
}
.btn_yutoria:hover{
    opacity: 0.6;
}


@media screen and (max-width: 1000px) {
.type_ttl {
    font-size: 26px;
}
.type_name {
    font-size: 54px;
}
.type_madori {
    font-size: 38px;
}
.type_square_img {
    max-width: 200px;
}
.madori_point_lead {
    font-size: 14px;
    letter-spacing: 0;
}
.yutoria_ttl {
    font-size: 20px;
}
.yutoria_column_ttl {
    font-size: 22px;
}
.yutoria_column_lead {
    font-size: 14px;
}
.madori_point_ttl {
    font-size: 18px;
}
}

@media screen and (max-width: 750px) {
.madori_point{
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
}
.madori_img{
    width: 100%;
    text-align: center;
    margin: 0 auto 40px;
}
.madori_img img{
    max-width: 400px;
}
.type_name_flex{
    display: block;
    border-right: none;
    border-bottom: solid 1px #44403b;
    padding-right: 0;
    margin-right: unset;
}
.type_dtl{
    flex-wrap: wrap;
}
.type_name_flex{
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.type_madori {
    margin: 10px 0;
}
.type_ttl {
    font-size: 22px;
}
.yutoria_column {
    background: #fff;
    border-radius: 30px;
    padding: 30px 20px;
    max-width: 450px;
    margin: 0 auto;
}
.yutoria_logo {
    max-width: 160px;
}

/* 20250731 */
.type_name_flex_k {
    display: block;
    border-right: none;
    border-bottom: solid 1px #44403b;
    padding-right: 0;
    margin-right: unset;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

}

@media screen and (max-width: 650px) {
.type_mv{
    height: 210px;
}
.type_belt_ttl {
    font-size: 20px;
}
.type_belt {
    height: 60px;
}
.yutoria_column_lead {
    font-size: 13px;
    letter-spacing: 0;
}
.madori_point_lead {
    font-size: 13px;
}
.yutoria_column {
    border-radius: 20px;
    padding: 15px 15px;
}
.yutoria_column_ttl {
    font-size: 18px;
}
.yutoria_ttl {
    font-size: 18px;
}
.yutoria_logo {
    max-width: 140px;
}
.madori_point_ttl {
    font-size: 16px;
}
.type_ttl {
    font-size: 20px;
}
.type_madori {
    font-size: 32px;
}
.type_box {
    padding: 30px 0;
}
.yutoria_area {
    padding: 40px 0;
}
.madori_point_item:not(:last-child) {
    margin-bottom: 30px;
}

.btn_yutoria{
    width: 200px;
    font-size: 14px;
    height: 40px;
    margin: 25px auto 0;
}
}


/****N タイプ***/
.N .type_mv {
    background: url(../img/plan/mv_n.jpg);
    background-size: cover;
    background-position: center bottom 30%;
    background-repeat: no-repeat;
	height: 600px;
}
.plan_dtl_bg.N,.type_box_n{
	background: #002548;
}
.type_box_n{
	margin-top: -5px;
}
.mv_ttl {
    position: absolute;
    color: #fff;
    font-size: 50px;
    position: absolute;
    top: 50%;
	  left: 50%;
	  transform: translate(-50%, -50%);
    line-height: 1.3;
	letter-spacing: 10px;
}
.N .type_ttl{
	color: #a69651;
	line-height: 2;
	margin-bottom: 50px;
}
.N .type_madori {
    color: #fff;
}
.N .type_name {
    color: #fff;
background: none;
-webkit-background-clip: initial;
-webkit-text-fill-color: initial;
}
.N .type_box{
	
}
.madori_ul li{
	width: 80%;
    margin: 20px auto;
    text-align: center;
    padding: 15px;
    border: 1px solid #fff;
    color: #fff;
    font-size: 24px;
}
.n_madori_img{
	margin: 80px auto;
}
.madori_lead{
	color: #a69651;
	font-size: 32px;
	line-height: 1.5;
	text-align: center;
	margin: 150px auto 50px;
	display: block;
}
.madori_point_n{
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	gap:20px;
	row-gap:20px;
}
.madori_point_n .madori_point_item{
	width: 45%;
}
.madori_point_t{
	margin-top: 15px;
	font-size: 20px;
	text-align: center;
	line-height: 1.5;
	color: #fff;
}
.n_flex_center{
	justify-content: center;
	row-gap: 50px;
    margin: 50px auto;
}
.madori_point_n .madori_point_lead{
	font-size: 14px;
	color: #fff;
	letter-spacing: -0.5px;
}
.madori_point2{
	width: 32%;
}
.madori_point2 p{
	color: #fff;
    font-size: 20px;
    text-align: center;
    padding-top: 10px;
    line-height: 1.5;
}
.madori_point2 .img_cap_s{
	font-size: 12px;
}
@media screen and (max-width: 650px) {
	.mv_ttl{
		color: #fff;
		width: 100%;
		text-align: center;
		font-size: 18px;
		letter-spacing: 6px;
	}
	.N .type_ttl {
		line-height: 1.5;
	}
 	.N .type_mv {
        height: 210px;
    }
	.madori_lead{
		font-size: 22px;
		margin: 50px auto;
	}
	.madori_ul li {
		width: 100%;
		font-size: 11px;
	}
	.madori_point_n .madori_point_item {
    	width: 100%;
	}
	.madori_point_t{
		font-size: 14px;
	}
	.madori_point_n .madori_point_lead{
		font-size: 12px;
	}
	
	.madori_point_n{
		gap: 13px;
	}
	.madori_point2 {
    	width: 48%;
	}
	.madori_point2 p {
		font-size: 12px;
	}
	.bd_n {
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
	.n_dtl .type_square_img_k{
		border: none;
	}
}